Bug 831264 - gfal - impossible to compile for ppc on EPEL 5
gfal - impossible to compile for ppc on EPEL 5
Status: CLOSED EOL
Product: Fedora EPEL
Classification: Fedora
Component: gfal (Show other bugs)
el5
powerpc Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Adrien Devresse
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F-ExcludeArch-ppc
  Show dependency treegraph
 
Reported: 2012-06-12 11:33 EDT by Adrien Devresse
Modified: 2017-04-06 06:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-04-06 06:03:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adrien Devresse 2012-06-12 11:33:07 EDT
Description of problem:

Unable to compile on ppc architecture, internal gcc error on EPEL 5 :

as: option `-n' is ambiguous

http://koji.fedoraproject.org/koji/taskinfo?taskID=4155451

Version-Release number of selected component (if applicable):

applicable on every version

How reproducible:



Steps to Reproduce:
1.recompile gfal src rpm without the ExcludeArch tag.
  
Actual results:

Failure in the build

Expected results:

Success in the build

Additional info:

Build by autotools.
Comment 1 Fedora End Of Life 2017-04-06 06:03:34 EDT
Fedora EPEL 5 changed to end-of-life (EOL) status on 2017-03-31. Fedora EPEL 5
is no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of Fedora
or Fedora EPEL, please feel free to reopen this bug against that version. If
you are unable to reopen this bug, please file a new report against the current
release. If you experience problems, please add a comment to this bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.